## r-cran-datawizard 0.2.3

=== DESCRIPTION ===
Type: Package
Package: datawizard
Title: Easy Data Wrangling
Version: 0.2.3
Authors@R: c(
    person("Dominique", "Makowski", , "dom.makowski@gmail.com", role = "aut",
           comment = c(ORCID = "0000-0001-5375-9967", Twitter = "@Dom_Makowski")),
    person("Daniel", "Lüdecke", , "d.luedecke@uke.de", role = "aut",
           comment = c(ORCID = "0000-0002-8895-3206", Twitter = "@strengejacke")),
    person("Indrajeet", "Patil", , "patilindrajeet.science@gmail.com", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0003-1995-6531", Twitter = "@patilindrajeets")),
    person("Mattan S.", "Ben-Shachar", , "matanshm@post.bgu.ac.il", role = "aut",
           comment = c(ORCID = "0000-0002-4287-4801")),
    person("Brenton M.", "Wiernik", , "brenton@wiernik.org", role = "aut",
           comment = c(ORCID = "0000-0001-9560-6336", Twitter = "@bmwiernik"))
  )
Maintainer: Indrajeet Patil <patilindrajeet.science@gmail.com>
Description: A lightweight package to easily manipulate, clean, transform,
    and prepare your data for analysis. It also forms the data wrangling
    backend for the packages in the 'easystats' ecosystem.
License: GPL-3
URL: https://easystats.github.io/datawizard/
BugReports: https://github.com/easystats/datawizard/issues
Depends: R (>= 3.4)
Imports: insight (>= 0.14.4), stats, utils
Suggests: bayestestR, boot, dplyr, effectsize, gamm4, ggplot2, knitr,
        lfe, lme4, MASS, modelbased, parameters, performance, poorman,
        psych, rmarkdown, rstanarm, see, spelling, testthat (>= 3.0.0),
        tidyr
VignetteBuilder: knitr
Config/testthat/edition: 3
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.1.2
NeedsCompilation: no
Packaged: 2022-01-26 15:24:20 UTC; IndrajeetPatil
Author: Dominique Makowski [aut] (<https://orcid.org/0000-0001-5375-9967>,
    @Dom_Makowski),
  Daniel Lüdecke [aut] (<https://orcid.org/0000-0002-8895-3206>,
    @strengejacke),
  Indrajeet Patil [aut, cre] (<https://orcid.org/0000-0003-1995-6531>,
    @patilindrajeets),
  Mattan S. Ben-Shachar [aut] (<https://orcid.org/0000-0002-4287-4801>),
  Brenton M. Wiernik [aut] (<https://orcid.org/0000-0001-9560-6336>,
    @bmwiernik)
Repository: CRAN
Date/Publication: 2022-01-26 16:12:44 UTC
