=== debian/changelog ===
r-cran-datawizard (0.2.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 30 Jan 2022 18:02:51 +0100

r-cran-datawizard (0.2.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 10 Jan 2022 14:01:31 +0100

r-cran-datawizard (0.2.1-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 12 Oct 2021 19:42:56 +0200

r-cran-datawizard (0.2.0.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 12:41:49 +0200

r-cran-datawizard (0.2.0-1) unstable; urgency=medium

  * Initial release (closes: #992565)

 -- Andreas Tille <tille@debian.org>  Fri, 20 Aug 2021 12:20:47 +0200
