=== debian/control ===
Source: r-cran-datawizard
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-insight (>= 0.14.4)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-datawizard
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-datawizard.git
Homepage: https://cran.r-project.org/package=datawizard
Rules-Requires-Root: no

Package: r-cran-datawizard
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R easy data wrangling
 A lightweight GNU R package to easily manipulate, clean,
 transform, and prepare your data for analysis. It also forms
 the data wrangling backend for the packages in the 'easystats'
 ecosystem.
