=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/datawizard_([-\d.]*)\.tar\.gz
