=== debian/changelog ===
r-cran-datawizard (0.5.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 22 Aug 2022 08:20:53 +0200

r-cran-datawizard (0.5.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Remove autogenerated HTML docs since it is including compressed JS
  * Add Test-Depends from Suggests
  * Exclude tests requiring poorman for the moment

 -- Andreas Tille <tille@debian.org>  Thu, 11 Aug 2022 11:17:06 +0200

r-cran-datawizard (0.4.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 20 May 2022 11:33:54 +0200

r-cran-datawizard (0.4.0-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 05 Apr 2022 17:35:59 +0200

r-cran-datawizard (0.3.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 09 Mar 2022 13:54:17 +0100
