=== debian/control ===
Source: r-cran-datawizard
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-datawizard
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-datawizard.git
Homepage: https://cran.r-project.org/package=datawizard
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-insight (>= 0.18.2)
Testsuite: autopkgtest-pkg-r

Package: r-cran-datawizard
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R easy data wrangling
 A lightweight GNU R package to easily manipulate, clean,
 transform, and prepare your data for analysis. It also forms
 the data wrangling backend for the packages in the 'easystats'
 ecosystem.
