=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-bayestestr,
         r-cran-boot,
         r-cran-brms,
         r-cran-data.table,
         r-cran-dplyr,
         r-cran-effectsize,
         r-cran-gamm4,
         r-cran-ggplot2,
         r-cran-haven,
         r-cran-httr,
         r-cran-knitr,
         r-cran-lme4,
#         r-cran-mediation,
         r-cran-parameters,
#         r-cran-poorman, # tests removed package in new
         r-cran-psych,
         r-cran-readxl,
         r-cran-readr,
         r-cran-rio,
         r-cran-rmarkdown,
         r-cran-rstanarm,
#         r-cran-see,
         r-cran-testthat,
         r-cran-tidyr,
         r-cran-withr
Restrictions: allow-stderr
