=== debian/changelog ===
r-cran-datawizard (0.6.5+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 20 Dec 2022 08:33:35 +0100

r-cran-datawizard (0.6.4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 23 Nov 2022 11:38:39 +0100

r-cran-datawizard (0.6.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 25 Oct 2022 09:45:05 +0200

r-cran-datawizard (0.6.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 08 Oct 2022 08:55:54 +0200

r-cran-datawizard (0.6.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 28 Sep 2022 16:07:52 +0200

r-cran-datawizard (0.6.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 18 Sep 2022 19:11:38 +0200

r-cran-datawizard (0.5.1+dfsg-2) unstable; urgency=medium

  * r-cran-poorman is available now thus do not exclude it from tests

 -- Andreas Tille <tille@debian.org>  Wed, 14 Sep 2022 17:14:00 +0200
