=== debian/tests/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
          r-cran-lme4,
 #         r-cran-mediation,
          r-cran-parameters,
-#         r-cran-poorman, # tests removed package in new
+         r-cran-poorman,
          r-cran-psych,
          r-cran-readxl,
          r-cran-readr,
