## r-cran-datawizard 0.8.0+dfsg

=== debian/changelog ===
r-cran-datawizard (0.8.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Update Test-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 29 Jun 2023 11:14:06 +0200

r-cran-datawizard (0.7.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 10 Jun 2023 22:24:37 +0200
