=== debian/tests/control ===
--- 
+++ 
@@ -8,7 +8,9 @@
          r-cran-effectsize,
          r-cran-gamm4,
          r-cran-ggplot2,
+#         r-cran-gt,
          r-cran-haven,
+         r-cran-htmltools,
          r-cran-httr,
          r-cran-knitr,
          r-cran-lme4,
@@ -23,8 +25,7 @@
          r-cran-rstanarm,
 #         r-cran-see,
          r-cran-testthat,
+         r-cran-tibble,
          r-cran-tidyr,
          r-cran-withr
 Restrictions: allow-stderr
-
-
