## r-cran-datawizard 0.9.1%2Bdfsg

=== debian/changelog ===
r-cran-datawizard (0.9.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jan 2024 17:39:20 +0100

r-cran-datawizard (0.9.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 17 Sep 2023 22:57:47 +0200
