## r-cran-datawizard 0.9.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: datawizard
 Title: Easy Data Wrangling and Statistical Transformations
-Version: 0.6.5
+Version: 0.9.1
 Authors@R: c(
     person("Indrajeet", "Patil", , "patilindrajeet.science@gmail.com", role = "aut",
            comment = c(ORCID = "0000-0003-1995-6531", Twitter = "@patilindrajeets")),
@@ -27,25 +27,26 @@
     (3) compute statistical summaries of data properties and distributions. 
     It is also the data wrangling backend for packages in 'easystats' ecosystem.
     References: Patil et al. (2022) <doi:10.21105/joss.04684>.
-License: GPL (>= 3)
+License: MIT + file LICENSE
 URL: https://easystats.github.io/datawizard/
 BugReports: https://github.com/easystats/datawizard/issues
 Depends: R (>= 3.6)
-Imports: insight (>= 0.18.8), stats, utils
-Suggests: bayestestR, boot, brms, data.table, dplyr (>= 1.0),
-        effectsize, gamm4, ggplot2, gt, haven, htmltools, httr, knitr,
-        lme4, mediation, parameters, poorman (>= 0.2.6), psych, readxl,
-        readr, rio, rmarkdown, rstanarm, see, testthat (>= 3.1.0),
-        tidyr, withr
+Imports: insight (>= 0.19.7), stats, utils
+Suggests: bayestestR, boot, brms, curl, data.table, dplyr (>= 1.0),
+        effectsize, emmeans, gamm4, ggplot2, gt, haven, htmltools,
+        httr, knitr, lme4, mediation, parameters (>= 0.20.3), poorman
+        (>= 0.2.6), psych, readxl, readr, rio, rmarkdown, rstanarm,
+        see, testthat (>= 3.2.0), tibble, tidyr, withr
 VignetteBuilder: knitr
 Encoding: UTF-8
 Language: en-US
-RoxygenNote: 7.2.3
+RoxygenNote: 7.2.3.9000
 Config/testthat/edition: 3
+Config/testthat/parallel: true
 Config/Needs/website: rstudio/bslib, r-lib/pkgdown,
         easystats/easystatstemplate
 NeedsCompilation: no
-Packaged: 2022-12-14 12:54:09 UTC; indrajeetpatil
+Packaged: 2023-12-21 16:16:13 UTC; etienne
 Author: Indrajeet Patil [aut] (<https://orcid.org/0000-0003-1995-6531>,
     @patilindrajeets),
   Etienne Bacher [aut, cre] (<https://orcid.org/0000-0002-9271-5075>),
@@ -61,4 +62,4 @@
   Thomas J. Faulkenberry [rev],
   Robert Garrett [rev]
 Repository: CRAN
-Date/Publication: 2022-12-14 23:50:02 UTC
+Date/Publication: 2023-12-21 16:50:02 UTC
