## r-cran-datawizard 0.11.0+dfsg

=== debian/changelog ===
r-cran-datawizard (0.11.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 12 Jun 2024 08:17:59 +0900
