=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-bayestestr,
        r-cran-boot,
        r-cran-brms,
        r-cran-curl,
        r-cran-data.table,
        r-cran-dplyr (>= 1.1),
        r-cran-effectsize,
        r-cran-emmeans,
        r-cran-gamm4,
        r-cran-ggplot2 (>= 3.5.0),
        r-cran-haven,
        r-cran-htmltools,
        r-cran-httr,
        r-cran-knitr,
        r-cran-lme4,
        r-cran-parameters (>= 0.21.6),
        r-cran-poorman (>= 0.2.7),
        r-cran-psych,
        r-cran-readxl,
        r-cran-readr,
        r-cran-rio,
        r-cran-rmarkdown,
        r-cran-rstanarm,
        r-cran-testthat (>= 3.2.1),
        r-cran-tibble,
        r-cran-tidyr,
        r-cran-withr
Restrictions: allow-stderr
