## r-cran-datawizard 0.12.2+dfsg

=== debian/changelog ===
r-cran-datawizard (0.12.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 08 Aug 2024 09:14:17 +0900
