## r-cran-datawizard 0.12.3+dfsg

=== debian/changelog ===
r-cran-datawizard (0.12.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Update debian/copyright for relicensing that took place earlier.

 -- Charles Plessy <plessy@debian.org>  Wed, 04 Sep 2024 11:06:42 +0900
