## r-cran-datawizard 1.0.0+dfsg

=== debian/changelog ===
r-cran-datawizard (1.0.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 24 Jan 2025 08:38:22 +0900
