## r-cran-datawizard 1.0.1%2Bdfsg

=== debian/tests/control ===
--- 
+++ 
@@ -11,11 +11,10 @@
         r-cran-gamm4,
         r-cran-ggplot2 (>= 3.5.0),
         r-cran-haven,
-        r-cran-htmltools,
         r-cran-httr,
         r-cran-knitr,
         r-cran-lme4,
-        r-cran-parameters (>= 0.21.6),
+        r-cran-parameters (>= 0.21.7),
         r-cran-poorman (>= 0.2.7),
         r-cran-psych,
         r-cran-readxl,
