=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-datawizard
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-datawizard.git
 Homepage: https://cran.r-project.org/package=datawizard
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-insight (>= 1.0.0)
+               r-cran-insight (>= 1.0.2)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-datawizard
