## r-cran-datawizard 1.3.0+dfsg

=== debian/changelog ===
r-cran-datawizard (1.3.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 12 Dec 2025 09:10:56 +0900
