=== debian/tests/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Depends: @,
          r-cran-bayestestr,
         r-cran-boot,
+        r-cran-bh,
         r-cran-brms,
         r-cran-curl,
         r-cran-data.table,
@@ -15,6 +16,7 @@
         r-cran-knitr,
         r-cran-lme4,
         r-cran-parameters (>= 0.21.7),
+        r-cran-performance (>= 0.14.0),
         r-cran-poorman (>= 0.2.7),
         r-cran-psych,
         r-cran-readxl,
